import * as goober from 'goober';
import * as gooberPrefixer from 'goober/prefixer';
import type { AppProps } from 'next/app';

import * as React from 'react';

goober.setup(React.createElement, gooberPrefixer.prefix);

const App: React.VFC<AppProps> = ({ Component, pageProps }) => {
  return <Component {...pageProps} />
}

export default App
